/* Мёд theme */
body { background-color: #FBF8DE !important; }
#header { background-color: #FBF8DE !important; color: #1E1A08 !important; }
.wrapper #site-title a, .wrapper .site-title a { color: #1E1A08 !important; }
#site-tagline > span, .site-tagline > span { color: #645820 !important; }
a, .wrapper a { color: #907810 !important; }
a:hover, .wrapper a:hover { color: #B09020 !important; }
.menu-primary .wvrx-menu-container,
.menu-primary .site-title-on-menu,
.menu-primary .site-title-on-menu a { background-color: #F0EBCC !important; color: #1E1A08 !important; }
.menu-primary .wvrx-menu > li > a { background-color: #F0EBCC !important; color: #1E1A08 !important; }
.menu-primary .wvrx-menu > li > a:hover { color: #B09020 !important; }
.menu-primary .wvrx-menu li:hover > a { background-color: #F0EBCC !important; }
.menu-primary .wvrx-menu ul li a { background-color: #E8D880 !important; color: #1E1A08 !important; }
.menu-primary .wvrx-menu ul li a:hover { color: #907810 !important; background-color: #D8C870 !important; }
.menu-primary .menu-toggle-button { color: #1E1A08 !important; }
.menu-primary .wvrx-menu-html { color: #1E1A08 !important; }
.menu-primary .menu-arrows .toggle-submenu:after,
.menu-primary .menu-arrows ul .toggle-submenu:after { color: #1E1A08 !important; }
.menu-primary .is-mobile-menu.menu-arrows .toggle-submenu { background-color: #E8D880 !important; }
.menu-secondary .wvrx-menu-container { background-color: #F0EBCC !important; color: #1E1A08 !important; }
.menu-secondary .wvrx-menu > li > a { background-color: #F0EBCC !important; color: #1E1A08 !important; }
.menu-secondary .wvrx-menu > li > a:hover { color: #B09020 !important; }
.menu-secondary .wvrx-menu li:hover > a { background-color: #F0EBCC !important; }
.menu-secondary .wvrx-menu ul li a { background-color: #E8D880 !important; color: #1E1A08 !important; }
.menu-secondary .wvrx-menu ul li a:hover { color: #907810 !important; background-color: #D8C870 !important; }
.menu-secondary .menu-toggle-button { color: #1E1A08 !important; }
.menu-secondary .menu-arrows .toggle-submenu:after,
.menu-secondary .menu-arrows ul .toggle-submenu:after { color: #1E1A08 !important; }
.menu-secondary .is-mobile-menu.menu-arrows .toggle-submenu { background-color: #E8D880 !important; }
#nav-header-mini a, #nav-header-mini a:visited { color: #645820 !important; }
#nav-header-mini a:hover { color: #907810 !important; }
#infobar { background-color: rgba(176, 144, 32, 0.07) !important; }
.border { border-color: #D8C870 !important; }
#header-search .search-form .search-field:focus,
.menu-search .search-form .search-field:focus { border-color: #D8C870 !important; }
#colophon { background-color: #907810 !important; color: #FFFEF0 !important; }
.colophon a { color: #E8D880 !important; }
.colophon a:hover { color: #FBF8DE !important; }
